<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: competence_s Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">competence_s Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a3e0699d8027280a9dbbacddbfe0926d1"><td class="memItemLeft" align="right" valign="top"><a id="a3e0699d8027280a9dbbacddbfe0926d1"></a>
char *&#160;</td><td class="memItemRight" valign="bottom"><b>nom</b></td></tr>
<tr class="separator:a3e0699d8027280a9dbbacddbfe0926d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a78d8fc1fe7904b411febdda4495882af"><td class="memItemLeft" align="right" valign="top"><a id="a78d8fc1fe7904b411febdda4495882af"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>degat_min</b></td></tr>
<tr class="separator:a78d8fc1fe7904b411febdda4495882af"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad53c3df2ec263b79aafec43822df4a61"><td class="memItemLeft" align="right" valign="top"><a id="ad53c3df2ec263b79aafec43822df4a61"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>degat_max</b></td></tr>
<tr class="separator:ad53c3df2ec263b79aafec43822df4a61"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa3b65ffeeb29a5785e4803788344f757"><td class="memItemLeft" align="right" valign="top"><a id="aa3b65ffeeb29a5785e4803788344f757"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>portee</b></td></tr>
<tr class="separator:aa3b65ffeeb29a5785e4803788344f757"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f678ebcf368519f3015cab75aa085cf"><td class="memItemLeft" align="right" valign="top"><a id="a2f678ebcf368519f3015cab75aa085cf"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>zone</b></td></tr>
<tr class="separator:a2f678ebcf368519f3015cab75aa085cf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af922bb9fce906e3979df6c3796381e22"><td class="memItemLeft" align="right" valign="top"><a id="af922bb9fce906e3979df6c3796381e22"></a>
bool&#160;</td><td class="memItemRight" valign="bottom"><b>pi_feu_cis</b></td></tr>
<tr class="separator:af922bb9fce906e3979df6c3796381e22"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad0a0cd875e72a461ca08c3768a025be3"><td class="memItemLeft" align="right" valign="top"><a id="ad0a0cd875e72a461ca08c3768a025be3"></a>
void(*&#160;</td><td class="memItemRight" valign="bottom"><b>competence_afficher</b> )(<a class="el" href="structcompetence__s.html">competence_t</a> *)</td></tr>
<tr class="separator:ad0a0cd875e72a461ca08c3768a025be3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2bb0e8b50b2402766928aa98a1c6eef1"><td class="memItemLeft" align="right" valign="top"><a id="a2bb0e8b50b2402766928aa98a1c6eef1"></a>
int(*&#160;</td><td class="memItemRight" valign="bottom"><b>f_portee_competence</b> )(<a class="el" href="structcompetence__s.html">competence_t</a> *)</td></tr>
<tr class="separator:a2bb0e8b50b2402766928aa98a1c6eef1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4b317ecc30af3690598afa38fddedfdc"><td class="memItemLeft" align="right" valign="top"><a id="a4b317ecc30af3690598afa38fddedfdc"></a>
int(*&#160;</td><td class="memItemRight" valign="bottom"><b>f_degat_min</b> )(<a class="el" href="structcompetence__s.html">competence_t</a> *)</td></tr>
<tr class="separator:a4b317ecc30af3690598afa38fddedfdc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35f1dc19fe275790036b4010a2c69dde"><td class="memItemLeft" align="right" valign="top"><a id="a35f1dc19fe275790036b4010a2c69dde"></a>
int(*&#160;</td><td class="memItemRight" valign="bottom"><b>f_degat_max</b> )(<a class="el" href="structcompetence__s.html">competence_t</a> *)</td></tr>
<tr class="separator:a35f1dc19fe275790036b4010a2c69dde"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afe7275b09fd2d450cd134337af917690"><td class="memItemLeft" align="right" valign="top"><a id="afe7275b09fd2d450cd134337af917690"></a>
int(*&#160;</td><td class="memItemRight" valign="bottom"><b>f_zone</b> )(<a class="el" href="structcompetence__s.html">competence_t</a> *)</td></tr>
<tr class="separator:afe7275b09fd2d450cd134337af917690"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>include/<a class="el" href="competence_8h_source.html">competence.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
